## pollen 0.40

=== DESCRIPTION ===
Package: pollen
Type: Package
Title: Tools for Working with Aerobiological Data
Version: 0.40
Authors@R: person("Jakub", "Nowosad", email = "nowosad.jakub@gmail.com",
    role = c("aut", "cre"))
Description: A set of function for working with aerobiological data (e.g. calculation of pollen season limits).
Imports: lubridate, purrr, dplyr
License: MIT + file LICENSE
LazyData: TRUE
RoxygenNote: 5.0.1
Suggests: testthat
NeedsCompilation: no
Packaged: 2016-10-01 23:24:16 UTC; jn
Author: Jakub Nowosad [aut, cre]
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2016-10-02 10:12:36
