## pollen 0.50.0

=== DESCRIPTION ===
Package: pollen
Type: Package
Title: Tools for Working with Aerobiological Data
Version: 0.50.0
Authors@R: person("Jakub", "Nowosad", email = "nowosad.jakub@gmail.com",
    role = c("aut", "cre"))
Description: A set of functions for working with aerobiological data (e.g. calculation of pollen season limits, replacement of outliers).
Imports: lubridate, purrr, dplyr
Suggests: testthat, knitr, rmarkdown
URL: https://github.com/Nowosad/pollen
BugReports: https://github.com/Nowosad/pollen/issues
License: MIT + file LICENSE
LazyData: TRUE
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-11-20 15:51:41 UTC; jn
Author: Jakub Nowosad [aut, cre]
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2016-11-20 20:22:15
