## pollen 0.52.00

=== DESCRIPTION ===
Package: pollen
Type: Package
Title: Analysis of Aerobiological Data
Version: 0.52.00
Authors@R: person("Jakub", "Nowosad", email = "nowosad.jakub@gmail.com",
    role = c("aut", "cre"))
Description: Supports analysis of aerobiological data. Available features include determination of pollen season limits, replacement of outliers (Kasprzyk and Walanus (2014) <doi:10.1007/s10453-014-9332-8>), and calculation of growing degree days.
Imports: lubridate, purrr, dplyr
Suggests: testthat, knitr, rmarkdown
URL: https://github.com/Nowosad/pollen
BugReports: https://github.com/Nowosad/pollen/issues
License: MIT + file LICENSE
LazyData: TRUE
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-17 01:15:23 UTC; jn
Author: Jakub Nowosad [aut, cre]
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2017-04-17 08:40:52 UTC
