## pollen 0.53.00

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pollen
 Type: Package
 Title: Analysis of Aerobiological Data
-Version: 0.52.00
+Version: 0.53.00
 Authors@R: person("Jakub", "Nowosad", email = "nowosad.jakub@gmail.com",
     role = c("aut", "cre"))
 Description: Supports analysis of aerobiological data. Available features include determination of pollen season limits, replacement of outliers (Kasprzyk and Walanus (2014) <doi:10.1007/s10453-014-9332-8>), and calculation of growing degree days.
@@ -14,8 +14,8 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-04-17 01:15:23 UTC; jn
+Packaged: 2017-07-21 19:33:41 UTC; jakub
 Author: Jakub Nowosad [aut, cre]
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-04-17 08:40:52 UTC
+Date/Publication: 2017-07-21 23:03:23 UTC
