## pollen 0.70.0

=== DESCRIPTION ===
Package: pollen
Type: Package
Title: Analysis of Aerobiological Data
Version: 0.70.0
Authors@R: person("Jakub", "Nowosad", 
    email = "nowosad.jakub@gmail.com",
    role = c("aut", "cre"),
    comment = c(ORCID = "0000-0002-1057-3721"))
Description: Supports analysis of aerobiological data. 
    Available features include determination of pollen season limits, 
    replacement of outliers (Kasprzyk and Walanus (2014) <doi:10.1007/s10453-014-9332-8>),
    and calculation of growing degree days.
Imports: lubridate, purrr, dplyr
Suggests: covr, testthat, knitr, rmarkdown
URL: https://github.com/Nowosad/pollen
BugReports: https://github.com/Nowosad/pollen/issues
License: MIT + file LICENSE
LazyData: TRUE
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-25 22:27:21 UTC; jn
Author: Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>)
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2018-02-26 00:01:05 UTC
