## pollen 0.72.0

=== DESCRIPTION ===
Package: pollen
Type: Package
Title: Analysis of Aerobiological Data
Version: 0.72.0
Authors@R: person("Jakub", "Nowosad", 
    email = "nowosad.jakub@gmail.com",
    role = c("aut", "cre"),
    comment = c(ORCID = "0000-0002-1057-3721"))
Description: Supports analysis of aerobiological data. 
    Available features include determination of pollen season limits, 
    replacement of outliers (Kasprzyk and Walanus (2014) <doi:10.1007/s10453-014-9332-8>),
    and calculation of growing degree days (Baskerville and Emin (1969) <doi:10.2307/1933912>).
Depends: R (>= 2.10)
Imports: lubridate, purrr, dplyr
Suggests: covr, ggplot2, knitr, tidyr, rmarkdown, testthat
URL: https://nowosad.github.io/pollen/
BugReports: https://github.com/Nowosad/pollen/issues
License: MIT + file LICENSE
LazyData: TRUE
VignetteBuilder: knitr
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-03-15 12:45:13 UTC; jn
Author: Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>)
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2020-03-15 22:00:08 UTC
