## pollen 0.82.0

=== DESCRIPTION ===
Package: pollen
Type: Package
Title: Analysis of Aerobiological Data
Version: 0.82.0
Authors@R: person("Jakub", "Nowosad", 
    email = "nowosad.jakub@gmail.com",
    role = c("aut", "cre"),
    comment = c(ORCID = "0000-0002-1057-3721"))
Description: Supports analysis of aerobiological data. 
    Available features include determination of pollen season limits, 
    replacement of outliers (Kasprzyk and Walanus (2014) <doi:10.1007/s10453-014-9332-8>),
    calculation of growing degree days (Baskerville and Emin (1969) <doi:10.2307/1933912>), 
    and determination of the base temperature for growing degree days
    (Yang et al. (1995) <doi:10.1016/0168-1923(94)02185-M).
Depends: R (>= 2.10)
Imports: lubridate, purrr, dplyr
Suggests: covr, ggplot2, knitr, tidyr, rmarkdown, testthat
URL: https://nowosad.github.io/pollen/
BugReports: https://github.com/Nowosad/pollen/issues
License: MIT + file LICENSE
LazyData: TRUE
VignetteBuilder: knitr
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-12-03 11:19:30 UTC; jn
Author: Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>)
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2021-12-03 12:20:02 UTC
