## pollen 3.4

=== debian/changelog ===
pollen (3.4-0ubuntu1) saucy; urgency=low

  * check_pollen, debian/control:
    - improve the nagios check
    - warn if:
      + insufficient bytes are retrieved
      + less than 5-bits-per-byte of entropy are calculated
      + an out of whack arithmetic mean
    - have pollen server recommend ent, which is used by the nagios check

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 04 Sep 2013 14:25:51 -0500

pollen (3.3-0ubuntu1) saucy; urgency=low

  * pollen-nagios-check:
    - added nagios check script
  * check_pollen, debian/pollen.install:
    - rename check script and install in nagios plugins directory

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 04 Sep 2013 14:25:49 -0500

pollen (3.2-0ubuntu1) saucy; urgency=low

  * README:
    - update design documentation
  * pollinate, pollinate.1:
    - support printing random seed to standard out
    - useful for debugging
    - add a -q|--quiet option to silence log messages
  * pollinate, pollinate.1:
    - add an option for binary data output
  * debian/pollen.default, debian/pollen.upstart, pollen.8, pollen.go:
    - re-enable support for both encrypted and non-encrypted connections
    - use a go subroutine to serve both out of the same process
    - document these changes
    - default to 80 and 443, allow admin to override easily via config
  * debian/control:
    - update package descriptions
  * pollinate:
    - default to, but do not force, https

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 20 Aug 2013 18:56:11 -0500

pollen (3.1-0ubuntu1) saucy; urgency=low

  * pollen.go
    - use a global for the dev writer
    - write a few more timestamps into the mix during the response
      handler
    - change logging verbiage
  * pollinate:
    - use a single temp directory, rather than multiple temp files
    - use a trap to cleanup the temp directory
    - uptdate the logging verbiage
    - use an etc default file if available
  * debian/pollen.default:
    - drop "TCP_" in the TCP_PORT variable
  * pollen.go:
    - just use two timestamps
  * pollinate:
    - improve usability; prepend https
  * debian/pollinate.cron.d, debian/pollinate.default,
    debian/pollinate.upstart, pollinate, pollinate.1:
    - use an upstart job, rather than an @reboot cronjob,
      to do the initial prng seeding
    - fix the default config file

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 14 Aug 2013 17:45:22 -0500

pollen (3.0-0ubuntu1) saucy; urgency=low

  * anerd, anerd-server-tcp.1 => anerd-server.1, anerd-server-tcp =>
    anerd-server, anerd-server-tcp.go => anerd-server.go, anerd-server-
    udp.1, anerd-server-udp.c, configure.ac, debian/anerd-
    client.default, debian/anerd-server.anerd-server-tcp.upstart =>
    debian/anerd-server.upstart, debian/anerd-server.anerd-server-
    udp.upstart, debian/anerd-server.default, debian/anerd-
    server.install, debian/anerd-server.manpages, debian/control,
    debian/rules, Makefile.am:
    - completely deprecate the UDP operation of both the client and
      the server
    - the TLS server over TCP is the only supported protocol going
      forward
    - this will necessitate a major version bump
  * anerd.1 => pollinate.1, anerd => pollinate, anerd-server.1 =>
    pollen.8, anerd-server.go => pollen.go, anerd-server => pollen,
    ChangeLog, debian/anerd-client.cron.d => debian/pollinate.cron.d,
    debian/anerd-client.default => debian/pollinate.default,
    debian/anerd-client.install => debian/pollinate.install,
    debian/anerd-client.manpages => debian/pollinate.manpages,
    debian/anerd-client.postinst => debian/pollinate.postinst,
    debian/anerd-client.postrm => debian/pollinate.postrm, debian/anerd-
    server.default => debian/pollen.default, debian/anerd-server.install
    => debian/pollen.install, debian/anerd-server.manpages =>
    debian/pollen.manpages, debian/anerd-server.postinst =>
    debian/pollen.postinst, debian/anerd-server.upstart =>
    debian/pollen.upstart, debian/control, debian/copyright,
    img/anerd_14.png, img/anerd_192.png, img/anerd_64.png,
    img/anerd.png, initramfs/hooks/anerd-client-udp,
    initramfs/scripts/init-bottom/anerd, NEWS, README, === removed
    directory initramfs, === removed directory initramfs/hooks, ===
    removed directory initramfs/scripts, === removed directory
    initramfs/scripts/init-bottom:
    - rename anerd server/client to pollen / pollinate
      to reflect that this data is intended to "seed" a random
      number generator
  * debian/control, debian/pollen.manpages:
    - package maintenace for package/project rename
    - move manpage to section 8
  * pollen.8, pollinate, pollinate.1:
    - documentation updated
  * debian/control, pollen.8, pollinate:
    - update some documentation and descriptions
  * img/pollen_14.png, img/pollen_192.png, img/pollen_64.png:
    - added new pollen logos
  * debian/control:
    - drop suggests

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 13 Aug 2013 16:34:42 -0500

anerd (2.4-0ubuntu1) saucy; urgency=low

  * anerd-client-tcp.go:
    - deprecated, use the shell (curl) one for better timestamping
      salt
  * anerd-server-tcp.go:
    - log user-agent and nanosecond timestamp
  * anerd, anerd-server-tcp.go:
    - rename "tip" to "challenge", use for challenge/response
    - verify challenge/response, to ensure personalized communication
  * anerd:
    - use a common logging function throughout
  * anerd-server-tcp.go:
    - open syslog only once
  * anerd, debian/control:
    - lower socat to a suggests, while still requiring curl
    - dynamically check for socat/curl and error appropriately
    - update package description
    - recommend haveged on the server
  * debian/anerd-server.default:
    - do not run the UDP, by default; local admin can enable by
      setting a port in /etc/default/anerd-server
  * anerd, anerd-server-tcp.go, debian/anerd-client.postinst,
    debian/anerd-server.postrm:
    - rename uuid to tag

