=== debian/control ===
Source: pollen
Section: admin
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 autoconf,
 automake,
Standards-Version: 3.9.4
Homepage: http://launchpad.net/pollen

Package: pollen
Architecture: amd64 armel armhf i386 x32
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
Recommends: haveged, pollinate, ent
Provides: anerd-server
Replaces: anerd-server (<< 3.0)
Breaks: anerd-server (<< 3.0)
Description: Entropy-as-a-Service web server
 Pollen is an Entropy-as-a-Service web server, providing random seeds.
 This can be performed over both cleartext http and encrypted
 https TLS connections.

Package: pollinate
Architecture: all
Depends: ${misc:Depends}, run-one, curl
Suggests: pollen-server, ent
Provides: anerd, anerd-client
Replaces: anerd (<< 3.0), anerd-client (<< 3.0)
Breaks: anerd (<< 3.0), anerd-client (<< 3.0)
Description: Entropy-as-a-Service client
 This client will connect to one or more pollen servers over an optionally
 encrypted connection and exchange entropy.  This is extremely useful to
 seed a system's random number generator, especially in cloud and virtual
 environments.
