## pollen 4.11

=== debian/changelog ===
pollen (4.11-0ubuntu1) trusty; urgency=medium

  * pollen_test.go:
    - fix FTBFS
    - hardcode device to /dev/urandom in unit tests, otherwise, our
      entropy starved vm-based builders will fail the unit tests
      and fail the build

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 18 Mar 2014 16:31:50 +0900

pollen (4.10-0ubuntu1) trusty; urgency=low

  * debian/control, debian/pollen.default, pollen.go, usr.bin.pollen:
    - LP: #1293958
    - suggest rng-tools (universe), which is needed to leverage tpm for
      /dev/random entropy
    - change default entropy source for pollen server to /dev/random
    - update inline configuration documentation to reflect reality
    - add rw of /dev/random to our apparmor whitelist

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 18 Mar 2014 16:31:47 +0900

pollen (4.9-0ubuntu1) trusty; urgency=low

  * debian/rules: LP: #1288807
    - fix FTBFS, build using golang 'go build' rather than gccgo

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 06 Mar 2014 09:24:48 -0600

pollen (4.8-0ubuntu1) trusty; urgency=low

  [ JuanJo Ciarlante and Dustin Kirkland ]
  * check_pollen:
    - use the new -t|--testing flag, to verify communications with the
      server, runable as a non-privileged user, but not affecting the
      local PRNG

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 28 Feb 2014 11:13:09 -0600

pollen (4.7-0ubuntu1) trusty; urgency=low

  [ John Arbash Meinel ]
  * .gitignore, pollen.go, pollen_test.go:
    - This changes the 'handler' from being just a func() using global
      state to being a struct with local state.
    - It then moves the things like dev and log to being members of the
      struct, with interfaces that let us override them in the test suite.
    - It then adds a bunch of tests about how we handle failures, errors,
      logging, the size flag, etc.
    - The interfaces also mean that we won't try to spam syslog while running
      the test suite.
    - Another small change is that if you do:
         pollen -https-port=""
      Then it won't try to bind to the HTTP port with a cert.
    - Since I'm not the official source for pollen, it helped for testing at
      least the HTTP requests manually.
    - This also fixes the help text for "-size" since it doesn't actually
      change how much content we send on the wire, but how much content we
      read from /dev/urandom (but it adds tests for that fact).
    - go fmt, and some formatting tweaks
    - actually do the right formatting
    - use microsecond timing (ms was always 0)
    - capture the length of time serving requests takes

  [ Dustin Kirkland ]
  * pollen.go:
    - put brackets around request length of time value

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 26 Feb 2014 10:51:06 -0600

pollen (4.6-0ubuntu1) trusty; urgency=low

  [ Caleb Spare ]
  * pollen.go:
    - Require the challenge query-string param to be provided
    - don't create the random device, if it doesn't exist

  [ Dustin Kirkland ]
  * pollen_test.go:
    - update test to handle required challenge string
  * pollen.go:
    - incorporate feedback from Adam Langley
    - catch errors reading the random device
    - add a note as to why we're checksumming the random seed
    - update message when challenge empty

  [ Caleb Spare and Dustin Kirkland ]
  * debian/pollen.upstart, pollen.8, pollen.go:
    - Use flags rather than positional arguments, and plumb bytes argument
      through

  [ Dustin Kirkland and Matt Croydon ]
  * debian/pollen.default, debian/pollen.upstart, pollen.8, pollen.go:
    - add support for specifying the TLS cert and key as command line
      flags

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 18 Feb 2014 23:18:55 -0600

pollen (4.5-0ubuntu1) trusty; urgency=low

  [ Caleb Spare ]
  * pollen.go, pollen_test.go:
    - Bring naming in line with Go conventions
    - Use shorter parameter names for an http.HandlerFunc
    - Remove an unnecessary string conversion
    - Print useful error if wrong arguments are given rather than crashing
    - Don't ignore errors
    - Rename http[s]Port to http[s]Addr for accuracy
    - Handle errors starting the http servers
    - Change some naming in the test
    - Read from the provided device rather than always /dev/urandom

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 18 Feb 2014 14:50:52 -0600

pollen (4.4-0ubuntu1) trusty; urgency=low

  [ Casey Marshall ]
  * debian/control, debian/rules, Makefile, pollen.go, pollen_test.go:
    - add unit tests for pollen server

  [ Dustin Kirkland ]
  * debian/pollen.lintian-overrides:
    - override expected Lintian gripes

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 17 Feb 2014 12:51:51 -0600

pollen (4.3-0ubuntu1) trusty; urgency=low

  * check_pollen:
    - ensure that the nagios script uses the -r|--reseed option

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 17 Feb 2014 09:38:51 -0600

pollen (4.2-0ubuntu1) trusty; urgency=low

  * pollen.go:
    - remove redundant line
  * README:
    - remove deprecated bit of documentation

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Feb 2014 18:04:08 -0600

pollen (4.1-0ubuntu1) trusty; urgency=low

  * debian/control:
    - build on amd64 and i386 only
    - these are the only builds I've been able to confirm when building
      with golang-go
    - note that this undoes the fix for LP: #1274074, but that's the
      way it has to be, until either golang-go supports more architectures
      or gccgo doesn't suck

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Feb 2014 10:11:19 -0600

pollen (4.0-0ubuntu1) trusty; urgency=low

  * check_pollen, debian/control, debian/copyright,
    debian/pollinate.default, debian/pollinate.install,
    debian/pollinate.manpages, debian/pollinate.postinst,
    debian/pollinate.postrm, debian/pollinate.upstart,
    entropy.ubuntu.com.pem, INSTALL, Makefile, pollinate, pollinate.1:
    - split pollen and pollinate into separate projects and packages

