=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	true

override_dh_installdeb:
	dh_apparmor --profile-name=usr.bin.pollen -ppollen
	dh_installdeb
