## pollen 4.12

=== debian/changelog ===
pollen (4.12-0ubuntu1) utopic; urgency=medium

  * debian/control:
    - recommend rng-tools;  we can do this, since pollen is in universe
  * debian/pollen.postinst:
    - minor change to the default self-signed cert;  use 'localhost'
      for the hostname;  this is useful for testing pollinate against
      the localhost with a self-signed cert
  * README:
    - update docs;  pollinate no longer runs daily by default
  * README:
    - update some docs
  * check_pollen:
    - ensure that the nagios check catches log failures

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 18 Mar 2014 22:56:22 +0900
