=== debian/control ===
Source: pollen
Section: admin
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 dh-apparmor,
 golang-go
Standards-Version: 3.9.4
Homepage: http://launchpad.net/pollen

Package: pollen
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}, libcap2-bin, ent, adduser
Recommends: pollinate, rng-tools
Suggests: apparmor (>= 2.3)
Provides: anerd-server
Replaces: anerd-server (<< 3.0)
Breaks: anerd-server (<< 3.0)
Description: Entropy-as-a-Service web server
 Pollen is an Entropy-as-a-Service web server, providing random seeds.
 This can be performed over both cleartext http and encrypted
 https TLS connections.
