=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_installdeb:
 	dh_apparmor --profile-name=usr.bin.pollen -ppollen
 	dh_installdeb
+
+override_dh_installinit:
+	dh_installinit --name=pollen-restart
+	dh_installinit
