## pollen 4.16

=== debian/changelog ===
pollen (4.16-0ubuntu1) vivid; urgency=medium

  [ Matthias Klose ]
  * debian/control:
    - Build everywhere

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 07 Jan 2015 13:06:10 -0600

pollen (4.15-0ubuntu1) vivid; urgency=medium

  [ Didier Roche ]
  * debian/control, debian/pollen.service, debian/rules:
    - Add systemd unit, following similar restart on failure and device
    checking logic
    - Bump Standards-Version

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 07 Jan 2015 13:06:05 -0600

pollen (4.14-0ubuntu1) vivid; urgency=medium

  * pollen.go: LP: #1383738
    - remove SSLv3 support

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 31 Oct 2014 16:31:23 -0500

pollen (4.13-0ubuntu1) vivid; urgency=medium

  * debian/pollen-restart.upstart, debian/pollen.upstart, debian/rules:
    - LP: #1386052
    - add a new upstart job that restarts pollen any time the rsyslog server
      is restarted
    - this is necessary to work around a bug in the golang syslog library
      where syslog restarts break logging
      + https://code.google.com/p/go/issues/detail?id=2264#c8

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 31 Oct 2014 16:08:39 -0500
