=== debian/changelog ===
pollen (4.20-0ubuntu1) wily; urgency=medium

  * debian/pollen.upstart: LP: #1505473
    - remove typo in the upstart config which was preventing the service from starting
  * rebuild the packages for upload

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 13 Oct 2015 10:21:15 -0700

pollen (4.19-0ubuntu1) wily; urgency=medium

  * debian/pollen.upstart: LP: #1505473
    - remove typo in the upstart config which was preventing the service from starting

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 13 Oct 2015 10:21:08 -0700

pollen (4.18-0ubuntu1) wily; urgency=medium

  * pollen.go:
    - add the "available"  word to the log

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 09 Sep 2015 15:22:56 -0500

pollen (4.17-0ubuntu1) unstable; urgency=medium

  * debian/pollen.postrm:
    - clear out certificates on purge
  * debian/pollen.default:
    - quote the variable definition, for consistency
  * debian/pollen.postinst:
    - fix ssl cert generation, country must be <2 chars
  * debian/pollen.service:
    - put braces around environment variables; required to work at all
  * pollen.go, usr.bin.pollen:
    - log the entropy bits before and after the transaction

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 02 May 2015 18:39:13 -0500
