## pollen 4.21

=== debian/changelog ===
pollen (4.21-5ubuntu5.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 10:59:00 +1000

pollen (4.21-5ubuntu5.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 12:57:41 +1000

pollen (4.21-5ubuntu5) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:03:30 +0530

pollen (4.21-5ubuntu4) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:25 +1200

pollen (4.21-5ubuntu3) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:22:09 +0000

pollen (4.21-5ubuntu2) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:53:45 +0000

pollen (4.21-5ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: add breaks/replaces on pollinate 4.33-1 which is when the
      check_pollen script was added to pollinate. Case #9 of package transition.
      [Can be dropped after 20.04]

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Mar 2020 09:26:30 +0200

pollen (4.21-5) unstable; urgency=medium

  * debian/control: use dh12
  * debian/control: set standard to 4.5.0
  * debian/control: add XS-Go-Import-Path:
  * debian/rules: export $HOME

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 28 Mar 2020 19:02:52 +0100

pollen (4.21-4ubuntu2) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: add breaks/replaces on pollinate 4.33-1 which is when the
      check_pollen script was added to pollinate. Case #9 of package transition.
      [Can be dropped after 20.04]
    - export a real HOME directory, to avoid a build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2019 09:16:06 +0200

pollen (4.21-4) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 19 Aug 2019 22:02:52 +0000

pollen (4.21-3ubuntu1) eoan; urgency=medium

  * d/control: add breaks/replaces on pollinate 4.33-1 which is when the
    check_pollen script was added to pollinate. Case #9 of package transition.
    [Can be dropped after 20.04]

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 21 May 2019 10:49:37 -0300

pollen (4.21-3) unstable; urgency=medium

  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 28 Feb 2019 20:25:58 +0100

pollen (4.21-2) sid; urgency=medium

  * debian/control: add dependencies
  * debian/postinst: don't touch anymore

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 07 Feb 2019 20:25:58 +0100

pollen (4.21-1) sid; urgency=medium

  * first upload to Debian
  * debian/control: use dh11
  * debian/control: set standard to 4.3.0
  * debian/control: remove anerd mentions
  * debian/copyright: use https for copyright-format-uri
  * debian/rules: dh11 does not allow "--with systemd"
  * remove deprecated upstart init files
  * remove unused overrides

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 05 Feb 2019 18:25:58 +0100

pollen (4.21-0ubuntu1) yakkety; urgency=medium

  * check_pollen:
    - note the number of short bytes in the error log message

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 13 Oct 2015 10:25:58 -0700
