=== debian/control ===
Source: pollen
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
	, dh-apparmor
	, dh-golang
	, golang-any
Standards-Version: 4.5.0
Homepage: http://launchpad.net/pollen
Vcs-Browser: https://salsa.debian.org/alteholz/pollen
Vcs-Git: https://salsa.debian.org/alteholz/pollen.git
XS-Go-Import-Path: launchpad.net/pollen
Testsuite: autopkgtest-pkg-go

Package: pollen
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
	, libcap2-bin
	, ent
	, adduser
	, openssl
Recommends: pollinate
	, rng-tools
Suggests: apparmor (>= 2.3)
Breaks: pollinate (<< 4.33-1)
Description: Entropy-as-a-Service web server
 Pollen is an Entropy-as-a-Service web server, providing random seeds.
 This can be performed over both cleartext http and encrypted
 https TLS connections.
