=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export HOME=/tmp
+
 %:
-	dh $@ --with systemd
+	dh $@ --with golang
 
 override_dh_strip:
 	true
