=== debian/changelog ===
pollen (4.22-0ubuntu2) oracular; urgency=medium

  * d/pollen.install: Do not install check_pollen, as that is already
    provided by pollinate, and causes installation failure due to the
    conflict.

 -- Bryce Harrington <bryce@canonical.com>  Fri, 02 Aug 2024 20:09:09 -0700

pollen (4.22-0ubuntu1) oracular; urgency=medium

  * New upstream release 4.22
    - Add Prometheus metrics subsystem
    - Update go packaging to newer standards
    - Add snap packaging
  * d/control, d/rules: Modernize packaging and switch to using the
    debhelper golang build system.

 -- Bryce Harrington <bryce@canonical.com>  Thu, 11 Jul 2024 14:20:22 -0700
