=== debian/control ===
Source: pollen
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bryce Harrington <bryce@canonical.com>
Build-Depends: debhelper (>= 13.6~),
 dh-apparmor,
 dh-sequence-golang,
 golang-any,
 golang-github-prometheus-client-golang-dev,
Standards-Version: 3.9.6
Homepage: http://launchpad.net/pollen
XS-Go-Import-Path: github.com/canonical/pollen

Package: pollen
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcap2-bin, ent, adduser
Recommends: pollinate, rng-tools
Suggests: apparmor (>= 2.3)
Provides: anerd-server
Replaces: anerd-server (<< 3.0)
Breaks: anerd-server (<< 3.0)
Description: Entropy-as-a-Service web server
 Pollen is an Entropy-as-a-Service web server, providing random seeds.
 This can be performed over both cleartext http and encrypted
 https TLS connections.
