=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,14 @@
 #!/usr/bin/make -f
 
-export HOME=/tmp
+GOPATH = $(CURDIR)/_build
+GOCACHE = $(CURDIR)/_build/go-build
+HOME = $(CURDIR)/_build/fakehome
 
 %:
-	dh $@ --with golang
+	dh $@ --builddirectory=_build --buildsystem=golang
+
+override_dh_auto_install:
+	dh_auto_install -- --no-source
 
 override_dh_strip:
 	true
